evoAPP

 
 

evoAPP
evoHOME Application

 




 





Download Application

 


  • ต้องใช้ iOS 8.0 ขึ้นไป
  • iPhone 4S หรือใหม่กว่า
  • iPad 3 หรือใหม่กว่า
  • iPod touch 5th gen หรือใหม่กว่า
  • ขั้นต่ำ : อุปกรณ์ AndroidKit 4.4 ที่ใช้ระบบบลูทูธ 4.0
  • แนะนำ : Android 5.0 Lollipop หรืออุปกรณ์ที่ใหม่กว่าพร้อมการสนับสนุน Bluetooth 4.0


Visitors: 3,296